G11-2025 - Feature #1342

My Second Feature
10/16/2025 03:10 PM - Jordan Keiwein LAY

Status: New Start date: 10/16/2025

Priority: Normal Due date: 10/23/2025

Assignee: Jordan Keiwein LAY % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Jordan Keiwein LAY

Related issues:

Related to Feature #1341: My First Feature New 10/16/2025 10/23/2025

History

#1 - 10/16/2025 03:11 PM - Jordan Keiwein LAY

- Related to Feature #1341: My First Feature added

#2 - 10/16/2025 03:54 PM - Jordan Keiwein LAY
- Due date set to 10/23/2025
